ZLIB version in use with CVE score 9.8

Brass Contributor

Hi,

 

In the new Teams client, the zlib1.dll file, which is used by the client, is currently at version 1.2.11. This version contains a vulnerability with a CVE score of 9.8 (see: https://nvd.nist.gov/vuln/detail/CVE-2022-37434).

 

Please address this issue in a future release by updating the ZLIB version to 1.2.12 or higher.

 

0 Replies